:root {
    --rootcolor2: #ebf3f6;
}

.framework_menu_left
{
    border:0px;
    box-shadow: none;
}

.framework_main
{
    border:0px;
    box-shadow: none;
}

.framework_bar_left
{
    border:0px;
    box-shadow: none;
    left:60px;
    padding-left:0px;
    width:210px;
    top:39px;
    bottom:7px;
    border-radius: 20px 0px 20px 20px !important;
    background-color: #f5f4ed;
    border: 0.5px solid #e3e2db;
    position: fixed;
}

.platform_menu
{
    background-color: #f5f4ed;
}

#welcome
{
    border: 0.5px solid #00000029;
}

.platform_menu
{
    background: #f7f7f7 !important;
    background-color: #f7f7f7 !important;
    position: absolute;
    z-index: 4;
}

    .framework_bar_left:hover .platform_menu
    {
        width:auto;
    }

.ysa_menu .menu_group_header.active,
.ysa_menu .menu_group.open > .menu_group_header
{
    background:none !important;
}

.color1, .color2, .color3, .color4, .color5
{
    background-color: #f7f7f7 !important;
}

p.info.green {
    background: #132133 !important;
    color:#ffffff !important;
}

.top_platform_bar {
    position: fixed;
    top: 0px;
    left: 270px;
    width: auto;
    right: 0px;
    height: 40px;
    background-color: #ffffff;
    border-bottom: 1px solid #e3e2dba3;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 20px;
    z-index: 4;
    box-shadow: none;
}

.page table.table {
    background-color: #f7f7f7;
}